.re-logo{
    width: 100px;
        filter: invert(1) brightness(111);
}
.section_home-header h2.heading-display-1{
   /* font-size: 120px*/
}
.section_home-header .home-header_span-wrapper {
   
    margin-left: 19.625rem;
    padding-right: 3rem;
   
    font-size: 116px;
}
.home-about_video-component .home-about_video-wrap .home-about_video-block{
    position: relative
}
.home-about_video-component .home-about_video-wrap .home-about_video-block:after{
    position: absolute;
    content: '';
    background: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    
}
.home-about_video-wrap h4{
    font-size: 25px
}
.home-about_video-detail-block h3.subtitle-1{
    font-size:
        50px
}
.navbar_component .button_content{
    color:#fff;
    background-color: #111
}
.button_icon-wrapper svg path{
    fill:#fff
}
.section_footer .new-footer_logo img{
           width: 100px;
    filter: invert(1) brightness(1111);
}

.cb img {
    width: 80px;
        position: relative;
    top: -4px;
}

[sp-d="30"] {
    height: 2rem;
}